#fw-section-rich-text-a657f119-f9a5-467e-ac69-8f6c3251f7f8 {
--color-primary: #685d78;
--color-primary-rgb: 104, 93, 120;
--color-background: #685d78;
--color-background-rgb: 104, 93, 120;
--color-on-background: #e5e5e5;
--color-on-background-rgb: 229, 229, 229;
--color-on-primary: #e5e5e5;
--color-on-primary-rgb: 229, 229, 229;
--color-product-image-background: #e5e5e5;
--color-background-brightness: 99;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #685d78;
--primary-btn-text: #e5e5e5;
--primary-btn-border-color: #e5e5e5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e5e5e5;
--secondary-btn-border-color: #e5e5e5;

}















































































#fw-section-hero-8eac5c62-25d2-42f5-8450-88fb150d4253 {
--color-primary: #685d78;
--color-primary-rgb: 104, 93, 120;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #fcfbfb;
--color-on-background-rgb: 252, 251, 251;
--color-on-primary: #e5e5e5;
--color-on-primary-rgb: 229, 229, 229;
--color-product-image-background: #fcfbfb;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #685d78;
--primary-btn-text: #e5e5e5;
--primary-btn-border-color: #fcfbfb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfbfb;
--secondary-btn-border-color: #fcfbfb;

}










#fw-section-header {
--color-primary: #685d78;
--color-primary-rgb: 104, 93, 120;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #323233;
--color-on-background-rgb: 50, 50, 51;
--color-on-primary: #e5e5e5;
--color-on-primary-rgb: 229, 229, 229;
--color-product-image-background: #323233;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #685d78;
--primary-btn-text: #e5e5e5;
--primary-btn-border-color: #323233;
--secondary-btn-bg: transparent;
--secondary-btn-text: #323233;
--secondary-btn-border-color: #323233;

}